### 概要说明

``` 
业务工作流 v2.6-apaasv5
```
### 注意
```
  1、redis、postgres可通过values.yaml中enabled控制是否部署；
  2、服务配置的redis连接地址，需要和apaas v5中配置的地址保持一致；
  3、values.yaml中的global参数均有注释，请根据注释配置正确。
```
### 镜像列表
```
--- amd版本
hub.wodcloud.com/approval-process/approval-process-engine:2.6-apass5-amd64
 hub.wodcloud.com/approval-process/approval-process-form:2.6-apass5-amd64
hub.wodcloud.com/workflow/approval-ui:2.6-alpha
hub.wodcloud.com/workflow/approval-form:2.6.0-form-alpha
zeebe amd镜像
registry.cn-qingdao.aliyuncs.com/wod/zeebe:1.1.2-exporter-amd64
importer amd镜像
hub.wodcloud.com/workflow/process-importer:v1.5-alpha-amd64

--- arm版本
hub.wodcloud.com/approval-process/approval-process-engine:2.6-apass5-arm64
hub.wodcloud.com/approval-process/approval-process-form:2.6-apass5-arm64
hub.wodcloud.com/workflow/approval-ui:2.6-alpha-arm64
hub.wodcloud.com/workflow/approval-form:2.6.0-form-alpha-arm64
zeebe arm镜像
registry.cn-qingdao.aliyuncs.com/wod/zeebe:1.1.2-exporter-arm64
importer arm镜像
hub.wodcloud.com/workflow/process-importer:v1.5-alpha-arm64
```

### DB说明
```
https://cloud.wodcloud.com/git/approval-process/approval-process-yaml/-/blob/master/deploy/product/v2.6-apaasv5/README.MD

工作流数据库 执行 sql/approval-process_init.sql      另执行apaas初始化流程录入 对应 sql/approval.sql
表单数据库 执行 sql/approval-process-form_init.sql   另执行apaas初始化字典录入 对应 sql/approval_form.sql

```

### 其他说明
``` 
部署方式详参deploy.md文件

依赖组件 
apaas-v5
postgres
redis(apass所连接的redis)
zeebe(新)
zeebe-impoter(新)

zeebe-impoter 需要连接的是服务编排的数据库，并配置zeebe内部断点
```
