ALTER TABLE dict_type ADD COLUMN source int4;
COMMENT ON COLUMN dict_type.source IS '来源（0：用户字典1：系统字典）';
ALTER TABLE dict ADD COLUMN source int4;
COMMENT ON COLUMN dict.source IS '来源（0：用户字典1：系统字典）';
ALTER TABLE "public"."dict_type" ADD COLUMN "created_by" varchar(255);
COMMENT ON COLUMN "public"."dict_type"."created_by" IS '创建人';
ALTER TABLE "public"."dict_type" ADD COLUMN "created_time" timestamp, ADD COLUMN "updated_by" varchar(255), ADD COLUMN "updated_time" timestamp;
COMMENT ON COLUMN "public"."dict_type"."created_time" IS '创建时间';
COMMENT ON COLUMN "public"."dict_type"."updated_by" IS '修改人';
COMMENT ON COLUMN "public"."dict_type"."updated_time" IS '修改时间';

update dict_type set source = 1 where id in ('fee3caa8-84aa-4a2f-bb5b-ae159ab535d5', 'b9ab1b7c-dc4c-4a26-af32-b6b3c418189e');

INSERT INTO dict ("id", "dict_name", "dict_value", "dict_type", "dict_desc", "dict_status", "created_by", "created_time", "updated_by", "updated_time", "is_deleted", "parent_id") VALUES ('8cc99bb5-2294-40d3-9c30-0d146284b90b', '手机号', '/%5E(13%5B0-9%5D%7C14%5B5%7C7%5D%7C15%5B0%7C1%7C2%7C3%7C4%7C5%7C6%7C7%7C8%7C9%5D%7C18%5B0%7C1%7C2%7C3%7C5%7C6%7C7%7C8%7C9%5D)%5Cd%7B8%7D$/', 'fee3caa8-84aa-4a2f-bb5b-ae159ab535d5', '', '0', 'putong', '2022-05-10 17:13:37', 'putong', '2022-05-16 16:15:28', 0, '0');
INSERT INTO dict ("id", "dict_name", "dict_value", "dict_type", "dict_desc", "dict_status", "created_by", "created_time", "updated_by", "updated_time", "is_deleted", "parent_id") VALUES ('ed09635f-6838-4ac0-9b7b-c7f571eace24', '数据校验', '/%5E%5B0-9%5D+(%5C.%5B0-9%5D%7B2%7D)?$/', 'fee3caa8-84aa-4a2f-bb5b-ae159ab535d5', '有两位小数的正实数', '0', 'putong', '2022-05-10 17:44:46', 'putong', '2022-08-19 13:46:05', 1, '0');
INSERT INTO dict ("id", "dict_name", "dict_value", "dict_type", "dict_desc", "dict_status", "created_by", "created_time", "updated_by", "updated_time", "is_deleted", "parent_id") VALUES ('cb7f3e18-7182-45df-9f84-2c8ff6b53950', '身份证号', '/(%5E%5Cd%7B15%7D$)%7C(%5E%5Cd%7B18%7D$)%7C(%5E%5Cd%7B17%7D(%5Cd%7CX%7Cx)$)/', 'fee3caa8-84aa-4a2f-bb5b-ae159ab535d5', '身份证号查验', '0', 'putong', '2022-05-10 17:50:16', 'putong', '2022-05-16 16:15:28', 0, '0');
INSERT INTO dict ("id", "dict_name", "dict_value", "dict_type", "dict_desc", "dict_status", "created_by", "created_time", "updated_by", "updated_time", "is_deleted", "parent_id") VALUES ('59a3d45d-b77d-4ef1-9ab0-d557cb413e72', '数字', '/%5E%5B0-9%5D*$/', 'fee3caa8-84aa-4a2f-bb5b-ae159ab535d5', '0-9的数字', '0', 'putong', '2022-05-10 13:59:02', 'putong', '2022-05-16 16:15:28', 0, '0');
